Get credit line details
curl --request GET \
--url https://api-sandbox.circle.com/v1/managedPayments/credit/lines \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-sandbox.circle.com/v1/managedPayments/credit/lines"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-sandbox.circle.com/v1/managedPayments/credit/lines', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "01c39206-64e9-4e30-8649-4e187cfcbf6d",
"limit": {
"amount": "1000000.00",
"currency": "USD"
},
"status": "active",
"usage": {
"used": "50.00",
"available": "999950.00",
"outstandingTransfers": 1
},
"createDate": "2026-02-13T15:48:49.286195Z",
"updateDate": "2026-03-06T18:56:52.686593Z",
"validationErrors": []
}
}{
"code": 401,
"message": "Malformed authorization."
}{
"code": 3,
"message": "Forbidden"
}{
"code": 404,
"message": "Not found."
}Get credit line details
Retrieves the details of the Managed Payments credit line.
GET
/
v1
/
managedPayments
/
credit
/
lines
Get credit line details
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Successfully retrieved credit line details.
Managed Payments credit line details including status, available limit, and usage.
Show child attributes
Show child attributes
Was this page helpful?
⌘I